> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Bank Account Withdrawal



## OpenAPI

````yaml /api-reference/openapi.json post /wallets/ext/debit/fiat
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /wallets/ext/debit/fiat:
    post:
      tags:
        - Payouts
      summary: Request Bank Account Withdrawal
      parameters:
        - name: x-api-key
          in: header
          required: false
          deprecated: false
          schema: {}
        - name: x-api-signature
          in: header
          required: false
          deprecated: false
          schema: {}
        - name: x-api-timestamp
          in: header
          required: false
          deprecated: false
          schema: {}
      requestBody:
        content:
          application/json:
            schema:
              type: object
            example:
              destination:
                accountNumber: ''
                accountName: ''
                bankName: ''
                bankCode: ''
              amount: 1
              currency: string
              narration: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
              example:
                message: Ok
                data:
                  id: 0edb705b-9392-49c7-ad16-76bea0f84faf
                  createdAt: '2026-03-31T15:17:08.555Z'
                  updatedAt: '2026-03-31T15:17:08.555Z'
                  active: true
                  reference: bb976d10-d805-456a-9b3e-5a4ec4c9a026
                  description: External payout
                  narration: first withdrawal
                  type: DEBIT
                  category: WITHDRAWAL
                  amount: 15000
                  walletId: 638ded38-77db-4763-9106-c9923bf5151b
                  payout:
                    id: 4c55a831-7909-432a-8db4-5514ff9fac62
                    createdAt: '2026-03-31T15:17:08.555Z'
                    updatedAt: '2026-03-31T15:17:08.555Z'
                    active: true
                    transferReference: null
                    externalReference: null
                    status: APPROVED
                    dollarValue: 8.7
                    fee: 50
                    bitcoinValue: 0.00012964
                    payoutAmount: 15000
                    payoutCurrency: NGNX
                    bankAccount:
                      id: 52669ecc-b842-4976-9e55-05697d7702d3
                      createdAt: '2026-03-31T15:17:08.555Z'
                      updatedAt: '2026-03-31T15:17:08.555Z'
                      active: true
                      accountNumber: 90xxxxxxxxx
                      accountName: Jane Doe
                      bankName: OPAY
                      payoutId: 4c55a831-7909-432a-8db4-5514ff9fac62
                    transactionId: 0edb705b-9392-49c7-ad16-76bea0f84faf
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````